/v1/auth/login/finish
POST
/v1/auth/login/finish
const url = 'https://api.reindeer.example.tr/v1/auth/login/finish';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"ceremony":"example","credential":{}}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.reindeer.example.tr/v1/auth/login/finish \ --header 'Content-Type: application/json' \ --data '{ "ceremony": "example", "credential": {} }'Request Bodyrequired
Bölüm başlığı “Request Bodyrequired”Media typeapplication/json
object
ceremony
required
string
credential
required
PublicKeyCredential serialised as JSON
object
Example generated
{ "ceremony": "example", "credential": {}}Responses
Bölüm başlığı “Responses”Session token for the console’s memory
Media typeapplication/json
object
token
string
expires_at
string format: date-time
user
object
Example generated
{ "token": "example", "expires_at": "2026-04-15T12:00:00Z", "user": {}}RFC 9457 problem
Media typeapplication/problem+json
object
status
integer
code
string
title
string
detail
string
type
string
Example generated
{ "status": 1, "code": "example", "title": "example", "detail": "example", "type": "example"}